> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.jarvi.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# [Companies] List

> Get all companies (recruitment, sales, etc.) with their custom fields, files, and more. This endpoint is not paginated, you got enverything at once.

<Warning>You must use your **private api key** for this request.</Warning>

<Warning>
  Changes are planned for this API in summer 2025. Therefore, you may need to make adjustments on your end following
  these updates.
</Warning>

You can completely customize all information for each profile using <a href="../../custom-fields">Custom fields</a>. Click on this link to understand how to read and write information in custom fields.


## OpenAPI

````yaml GET /rest/v2/companies
openapi: 3.0.1
info:
  title: Jarvi API
  description: An API to help you read and manage your projects, profiles, and more.
  license:
    name: MIT
  version: 2.0.0
servers:
  - url: https://functions.prod.jarvi.tech/v1/public-api
security:
  - ApiKeyAuth: []
paths:
  /rest/v2/companies:
    get:
      summary: Get Companies
      description: >-
        Get all companies (recruitment, sales, etc.) with their custom fields,
        files, and more. This endpoint is not paginated, you got enverything at
        once.
      parameters:
        - in: query
          name: updatedAfter
          schema:
            type: string
          required: false
          description: An ISO 8601 date string to filter companies updated after this date
          example: '2024-05-30T10:19:11.381731+00:00'
        - in: query
          name: where
          schema:
            type: string
          required: false
          description: >-
            A JSON object string containing the graphQL filters for more
            advanced usage. Example: {"statusId": {"_eq":
            "cae642f0-463c-45f5-9db5-e0a280a8e883"} }
        - in: query
          name: orderBy
          schema:
            type: string
          required: false
          description: >-
            A JSON object string containing the order. Example: { "createdAt":
            "desc" }
        - in: query
          name: limit
          schema:
            type: number
          required: false
          description: The number of companies to return. Default is 100. Maximum is 1000
        - in: query
          name: offset
          schema:
            type: number
          required: false
          description: The number of companies to skip. Default is 0.
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  companies:
                    items:
                      nullable: false
                      properties:
                        __typename:
                          nullable: false
                          title: String
                          type: string
                        assignees:
                          items:
                            description: Users assigned to this company
                            nullable: false
                            properties:
                              user:
                                description: User account information.
                                nullable: false
                                properties:
                                  displayName:
                                    nullable: false
                                    title: String
                                    type: string
                                  id:
                                    $ref: '#/components/schemas/uuid!'
                                title: users
                                type: object
                            title: companies_assignees
                            type: object
                          nullable: false
                          type: array
                        description:
                          nullable: true
                          title: String
                          type: string
                        foundedAt:
                          $ref: '#/components/schemas/timestamptz'
                        groupId:
                          $ref: '#/components/schemas/uuid'
                        id:
                          $ref: '#/components/schemas/uuid!'
                        image:
                          description: columns and relationships of "images"
                          nullable: true
                          properties:
                            publicUrl:
                              nullable: true
                              title: String
                              type: string
                          title: images
                          type: object
                        industries:
                          items:
                            description: >-
                              columns and relationships of
                              "companies_industries"
                            nullable: false
                            properties:
                              industry:
                                description: columns and relationships of "industries"
                                nullable: false
                                properties:
                                  id:
                                    $ref: '#/components/schemas/uuid!'
                                  linkedinId: 0b5c289b-3608-4947-b172-278eb18158aa
                                  nameEnglish:
                                    nullable: false
                                    title: String
                                    type: string
                                  nameFrench:
                                    nullable: true
                                    title: String
                                    type: string
                                title: industries
                                type: object
                            title: companies_industries
                            type: object
                          nullable: false
                          type: array
                        linkedinEmployeeCount:
                          nullable: true
                          title: Int
                          type: integer
                        linkedinEmployeeEndCount:
                          nullable: true
                          title: Int
                          type: integer
                        linkedinEmployeeStartCount:
                          nullable: true
                          title: Int
                          type: integer
                        linkedinId:
                          nullable: true
                          title: String
                          type: string
                        linkedinUrl:
                          nullable: true
                          title: String
                          type: string
                        linkedinCompanyId:
                          nullable: true
                          title: String
                          type: string
                          description: >-
                            The ID referencing the linked LinkedIn Company Data
                            record
                        name:
                          nullable: false
                          title: String
                          type: string
                        tagline:
                          nullable: true
                          title: String
                          type: string
                        universalName:
                          nullable: true
                          title: String
                          type: string
                        website:
                          nullable: true
                          title: String
                          type: string
                        createdAt:
                          $ref: '#/components/schemas/timestamptz!'
                        deletedAt:
                          $ref: '#/components/schemas/timestamptz'
                        externalId:
                          nullable: true
                          title: String
                          type: string
                        fieldsValues:
                          items:
                            description: >-
                              columns and relationships of
                              "companies_fieldsvalues"
                            nullable: false
                            properties:
                              field:
                                description: columns and relationships of "fields"
                                nullable: false
                                properties:
                                  id:
                                    $ref: '#/components/schemas/uuid!'
                                  name:
                                    nullable: false
                                    title: String
                                    type: string
                                  type:
                                    $ref: '#/components/schemas/fields_types_enum!'
                                title: fields
                                type: object
                              fieldValue:
                                description: columns and relationships of "fieldsvalues"
                                nullable: true
                                properties:
                                  id:
                                    $ref: '#/components/schemas/uuid!'
                                  name:
                                    nullable: false
                                    title: String
                                    type: string
                                title: fieldsvalues
                                type: object
                              id:
                                $ref: '#/components/schemas/uuid!'
                              location:
                                description: columns and relationships of "locations"
                                nullable: true
                                properties:
                                  formattedAddress:
                                    nullable: true
                                    title: String
                                    type: string
                                  id:
                                    $ref: '#/components/schemas/uuid!'
                                  search:
                                    nullable: false
                                    title: String
                                    type: string
                                title: locations
                                type: object
                              value:
                                nullable: true
                                title: String
                                type: string
                            title: companies_fieldsvalues
                            type: object
                          nullable: false
                          type: array
                        files:
                          items:
                            description: columns and relationships of "companies_files"
                            nullable: false
                            properties:
                              createdAt:
                                $ref: '#/components/schemas/timestamptz!'
                              file:
                                description: columns and relationships of "storage.files"
                                nullable: false
                                properties:
                                  id:
                                    $ref: '#/components/schemas/uuid!'
                                  mimeType:
                                    nullable: true
                                    title: String
                                    type: string
                                  name:
                                    nullable: true
                                    title: String
                                    type: string
                                  size:
                                    nullable: true
                                    title: Int
                                    type: integer
                                title: files
                                type: object
                              fileId:
                                $ref: '#/components/schemas/uuid!'
                              updatedAt:
                                $ref: '#/components/schemas/timestamptz!'
                            title: companies_files
                            type: object
                          nullable: false
                          type: array
                        isProtectedUntil:
                          $ref: '#/components/schemas/timestamptz'
                        legaldata:
                          description: columns and relationships of "companies_legaldata"
                          nullable: true
                          properties:
                            activity:
                              nullable: true
                              title: String
                              type: string
                            codenaf:
                              nullable: true
                              title: String
                              type: string
                            codenafTitle:
                              nullable: true
                              title: String
                              type: string
                            createdAt:
                              $ref: '#/components/schemas/timestamptz!'
                            deletedAt:
                              $ref: '#/components/schemas/timestamptz'
                            foundedAt:
                              $ref: '#/components/schemas/timestamptz'
                            id:
                              $ref: '#/components/schemas/uuid!'
                            legalName:
                              nullable: false
                              title: String
                              type: string
                            locations:
                              items:
                                description: >-
                                  columns and relationships of
                                  "companies_locations"
                                nullable: false
                                properties:
                                  isHeadquarters:
                                    nullable: false
                                    title: Boolean
                                    type: boolean
                                  location:
                                    description: columns and relationships of "locations"
                                    nullable: false
                                    properties:
                                      administrativeAreaLevel1:
                                        nullable: true
                                        title: String
                                        type: string
                                      administrativeAreaLevel2:
                                        nullable: true
                                        title: String
                                        type: string
                                      center: 5634afd1-5c7f-4f12-9460-da393471f920
                                      countryName:
                                        nullable: true
                                        title: String
                                        type: string
                                      formattedAddress:
                                        nullable: true
                                        title: String
                                        type: string
                                      id:
                                        $ref: '#/components/schemas/uuid!'
                                      locality:
                                        nullable: true
                                        title: String
                                        type: string
                                      postalCode:
                                        nullable: true
                                        title: String
                                        type: string
                                      route:
                                        nullable: true
                                        title: String
                                        type: string
                                      search:
                                        nullable: false
                                        title: String
                                        type: string
                                      streetNumber:
                                        nullable: true
                                        title: String
                                        type: string
                                    title: locations
                                    type: object
                                  siret:
                                    nullable: false
                                    title: String
                                    type: string
                                title: companies_locations
                                type: object
                              nullable: false
                              type: array
                            siren:
                              nullable: false
                              title: String
                              type: string
                            updatedAt:
                              $ref: '#/components/schemas/timestamptz!'
                            vatNumber:
                              nullable: true
                              title: String
                              type: string
                          title: companies_legaldata
                          type: object
                        linkedinCompanyData:
                          description: >-
                            LinkedIn company data associated with this company.
                            Fields from this object are also spread at the root
                            level of the company object.
                          nullable: true
                          properties:
                            id:
                              $ref: '#/components/schemas/uuid!'
                            name:
                              nullable: true
                              title: String
                              type: string
                            description:
                              nullable: true
                              title: String
                              type: string
                            tagline:
                              nullable: true
                              title: String
                              type: string
                            foundedAt:
                              $ref: '#/components/schemas/timestamptz'
                            linkedinEmployeeCount:
                              nullable: true
                              title: Int
                              type: integer
                            linkedinEmployeeStartCount:
                              nullable: true
                              title: Int
                              type: integer
                            linkedinEmployeeEndCount:
                              nullable: true
                              title: Int
                              type: integer
                            linkedinUrl:
                              nullable: true
                              title: String
                              type: string
                            universalName:
                              nullable: true
                              title: String
                              type: string
                            linkedinId:
                              nullable: true
                              title: String
                              type: string
                            website:
                              nullable: true
                              title: String
                              type: string
                            image:
                              description: columns and relationships of "images"
                              nullable: true
                              properties:
                                publicUrl:
                                  nullable: true
                                  title: String
                                  type: string
                              title: images
                              type: object
                            industries:
                              items:
                                description: >-
                                  columns and relationships of
                                  "companies_industries"
                                nullable: false
                                properties:
                                  industry:
                                    description: columns and relationships of "industries"
                                    nullable: false
                                    properties:
                                      id:
                                        $ref: '#/components/schemas/uuid!'
                                      linkedinId: 0b5c289b-3608-4947-b172-278eb18158aa
                                      nameEnglish:
                                        nullable: false
                                        title: String
                                        type: string
                                      nameFrench:
                                        nullable: true
                                        title: String
                                        type: string
                                    title: industries
                                    type: object
                                title: companies_industries
                                type: object
                              nullable: false
                              type: array
                          title: linkedin_companies_data
                          type: object
                        projects:
                          items:
                            description: columns and relationships of "projects"
                            nullable: false
                            properties:
                              color:
                                description: columns and relationships of "colors"
                                nullable: true
                                properties:
                                  id:
                                    nullable: false
                                    title: String
                                    type: string
                                  name:
                                    nullable: true
                                    title: String
                                    type: string
                                title: colors
                                type: object
                              id:
                                $ref: '#/components/schemas/uuid!'
                              name:
                                nullable: false
                                title: String
                                type: string
                            title: projects
                            type: object
                          nullable: false
                          type: array
                        projectsCountPerStatusGroup:
                          items:
                            description: >-
                              columns and relationships of
                              "companies_statuses_count_view"
                            nullable: false
                            properties:
                              count:
                                $ref: '#/components/schemas/bigint'
                              status:
                                description: columns and relationships of "statuses"
                                nullable: true
                                properties:
                                  color:
                                    description: columns and relationships of "colors"
                                    nullable: true
                                    properties:
                                      id:
                                        nullable: false
                                        title: String
                                        type: string
                                      name:
                                        nullable: true
                                        title: String
                                        type: string
                                    title: colors
                                    type: object
                                  id:
                                    $ref: '#/components/schemas/uuid!'
                                  isAuto:
                                    nullable: false
                                    title: Boolean
                                    type: boolean
                                  isHidden:
                                    nullable: false
                                    title: Boolean
                                    type: boolean
                                  order:
                                    $ref: '#/components/schemas/numeric!'
                                  parentId:
                                    $ref: '#/components/schemas/uuid'
                                  title:
                                    nullable: false
                                    title: String
                                    type: string
                                title: statuses
                                type: object
                            title: companies_statuses_count_view
                            type: object
                          nullable: false
                          type: array
                        status:
                          description: columns and relationships of "statuses"
                          nullable: true
                          properties:
                            color:
                              description: columns and relationships of "colors"
                              nullable: true
                              properties:
                                id:
                                  nullable: false
                                  title: String
                                  type: string
                                name:
                                  nullable: true
                                  title: String
                                  type: string
                              title: colors
                              type: object
                            id:
                              $ref: '#/components/schemas/uuid!'
                            isAuto:
                              nullable: false
                              title: Boolean
                              type: boolean
                            title:
                              nullable: false
                              title: String
                              type: string
                          title: statuses
                          type: object
                        statusId:
                          $ref: '#/components/schemas/uuid'
                        updatedAt:
                          $ref: '#/components/schemas/timestamptz!'
                      title: companies
                      type: object
                    nullable: false
                    type: array
              example:
                data:
                  - id: ab8ab88b-2f4c-4034-967b-60b8f337e0f1
                    name: Jarvi
                    description: >-
                      <p><mark class="highlight" data-color="#ffd180"
                      style="background-color: #ffd180; color: inherit">Simple
                      et puissant</mark> : Le premier <mark class="highlight"
                      data-color="#ffd180" style="background-color: #ffd180;
                      color: inherit">ATS + CRM</mark> connecté pour les
                      recruteurs, conçu par les recruteurs.</p>
                    tagline: >-
                      Jarvi is an ATS and CRM that gather your talents,
                      conversations, opportunities, clients in one place.
                    website: https://www.jarvi.tech?utm_medium=linkedin-company-page
                    foundedAt: null
                    linkedinEmployeeCount: 35
                    linkedinEmployeeStartCount: 2
                    linkedinEmployeeEndCount: 10
                    linkedinUrl: https://www.linkedin.com/company/jarvi-tech/
                    universalName: jarvi-tech
                    linkedinId: '92773444'
                    linkedinCompanyId: 79b7e78d-56d2-422a-bd67-650a9feb43f8
                    statusId: 6bb7875e-ddf1-4985-b34b-f4aa825b30e7
                    externalId: null
                    isProtectedUntil: '2125-04-04T08:17:21.817+00:00'
                    deletedAt: null
                    groupId: 952582b4-bb51-461e-b566-0e5f980f4660
                    createdAt: '2023-09-26T16:22:40.874379+00:00'
                    updatedAt: '2025-04-04T08:17:25.518948+00:00'
                    assignees: []
                    projectsCountPerStatusGroup:
                      - status:
                          id: 8f7976e2-488d-4c14-b01c-5cddf91b4d3e
                          title: Opportunité
                          isHidden: false
                          isAuto: false
                          order: -875
                          parentId: null
                          color:
                            id: '#ffb300'
                            name: amber-600
                            __typename: colors
                          __typename: statuses
                        count: 4
                        __typename: companies_statuses_count_view
                      - status:
                          id: cae642f0-463c-45f5-9db5-e0a280a8e883
                          title: En cours
                          isHidden: false
                          isAuto: false
                          order: 0
                          parentId: null
                          color:
                            id: '#00e676'
                            name: green-a400
                            __typename: colors
                          __typename: statuses
                        count: 0
                        __typename: companies_statuses_count_view
                      - status:
                          id: 58622b0d-c874-4c31-8053-947ba674ca7a
                          title: Vivier
                          isHidden: false
                          isAuto: false
                          order: 15000
                          parentId: null
                          color:
                            id: '#c8e6c9'
                            name: green-100
                            __typename: colors
                          __typename: statuses
                        count: 0
                        __typename: companies_statuses_count_view
                      - status:
                          id: 393f8dba-e96c-45dc-9d0e-74bb9c2971b9
                          title: jarvis.statuses.projectArchivedCategory
                          isHidden: false
                          isAuto: false
                          order: 30000
                          parentId: null
                          color:
                            id: '#448aff'
                            name: blue-a200
                            __typename: colors
                          __typename: statuses
                        count: 0
                        __typename: companies_statuses_count_view
                    files: []
                    status:
                      title: Gagné ✅
                      color:
                        id: '#9ccc65'
                        name: light-green-400
                        __typename: colors
                      isAuto: false
                      id: 6bb7875e-ddf1-4985-b34b-f4aa825b30e7
                      __typename: statuses
                    legaldata:
                      id: 0fff9bc5-acd3-4b0b-b281-0834d29fdbae
                      createdAt: '2023-09-26T16:22:46.115791+00:00'
                      deletedAt: null
                      updatedAt: '2023-09-26T16:22:46.115791+00:00'
                      legalName: JARVI TECH
                      siren: '947756102'
                      vatNumber: FR50947756102
                      activity: >-
                        L'édition et la commercialisation de logiciels utilisés
                        à des fins professionnelles ou personnelles installés
                        sur des serveurs distants
                      codenaf: 58.29C
                      codenafTitle: Édition de logiciels applicatifs
                      foundedAt: '2023-01-08T23:00:00+00:00'
                      locations:
                        - siret: '94775610200010'
                          isHeadquarters: true
                          location:
                            id: 58f98585-a447-4248-9539-9249f74457b7
                            search: 10 RUE DU REAGE  35510 CESSON-SEVIGNE France
                            center:
                              type: Point
                              crs:
                                type: name
                                properties:
                                  name: urn:ogc:def:crs:EPSG::4326
                              coordinates:
                                - -1.6064928
                                - 48.1263416
                            formattedAddress: 10 RUE DU REAGE  35510 CESSON-SEVIGNE France
                            streetNumber: '10'
                            route: RUE DU REAGE
                            postalCode: '35510'
                            locality: CESSON-SEVIGNE
                            administrativeAreaLevel1: Bretagne
                            administrativeAreaLevel2: Ille-et-Vilaine
                            countryName: France
                            __typename: locations
                          __typename: companies_locations
                      __typename: companies_legaldata
                    industries:
                      - industry:
                          nameEnglish: Computer Software
                          nameFrench: null
                          linkedinId: 4
                          id: 97686d86-25e0-4e92-9bd7-537847c590e9
                          __typename: industries
                        __typename: companies_industries
                    linkedinCompanyData:
                      id: 79b7e78d-56d2-422a-bd67-650a9feb43f8
                      name: Jarvi
                      description: >-
                        Discover our all-in-one solution that merges Outreach,
                        CRM and ATS into one platform. Made with, and for
                        recruitment agencies and independant recruiters, who
                        wants to save time and cut costs. Take a tour now! In
                        addition to the standard ATS feature, we enable you to
                        source, outreach, sync your talents and clients history,
                        automate your workflow, tailor to your process.
                      tagline: >-
                        Jarvi is an ATS and CRM that gather your talents,
                        conversations, opportunities, clients in one place.
                      foundedAt: '2023-01-01T00:00:00+00:00'
                      linkedinEmployeeCount: 35
                      linkedinEmployeeStartCount: 2
                      linkedinEmployeeEndCount: 10
                      linkedinUrl: https://www.linkedin.com/company/jarvi-tech/
                      universalName: jarvi-tech
                      linkedinId: '92773444'
                      website: https://www.jarvi.tech?utm_medium=linkedin-company-page
                      image:
                        publicUrl: >-
                          https://qimsyaozqntinmrokopq.storage.eu-west-2.nhost.run/v1/files/7483008c-6391-47ef-b2d0-50505c19195c
                        __typename: images
                      industries:
                        - industry:
                            nameEnglish: Computer Software
                            nameFrench: null
                            linkedinId: 4
                            id: 97686d86-25e0-4e92-9bd7-537847c590e9
                            __typename: industries
                          __typename: companies_industries
                      __typename: linkedin_companies_data
                    fieldsValues:
                      - id: 1529d96f-6a1a-460c-a9f8-212a350a586e
                        field:
                          id: 704a3ab6-da8a-4f7c-9940-10b859f63808
                          type: multiplechoice
                          name: Besoin du client
                          __typename: fields
                        fieldValue:
                          id: 49a763af-2eb0-4702-9009-350b56f538da
                          name: Consultant SAP
                          __typename: fieldsvalues
                        location: null
                        value: null
                        __typename: companies_fieldsvalues
                      - id: e84fe728-82a3-4ca0-9d8b-66a0573633ae
                        field:
                          id: 22f7ad1f-a8f7-466a-9df2-a3e15fcd93e0
                          type: singlelocation
                          name: Localisation
                          __typename: fields
                        fieldValue: null
                        location:
                          id: ab8057e0-301d-41ac-9ae8-e3ff1bb4d987
                          search: 35370 Etrelles
                          formattedAddress: 35370 Étrelles, France
                          __typename: locations
                        value: null
                        __typename: companies_fieldsvalues
                    projects:
                      - id: 6eb33f25-46e5-46ce-b8fe-f264c56055fe
                        color:
                          id: '#424242'
                          name: grey-800
                          __typename: colors
                        name: DE (Florian)
                        __typename: projects
                      - id: f6d198ac-f19b-4448-ad55-9a5c8c2e95f2
                        color:
                          id: '#2962ff'
                          name: blue-a700
                          __typename: colors
                        name: '(P) : Mars'
                        __typename: projects
                      - id: daacde1d-7277-49f5-b66c-59b007c7d9c6
                        color:
                          id: '#424242'
                          name: grey-800
                          __typename: colors
                        name: '(P) : RH Match'
                        __typename: projects
                      - id: b3749719-84a4-4cf7-b129-45ef593ece48
                        color:
                          id: '#651fff'
                          name: deep-purple-a400
                          __typename: colors
                        name: Advisors
                        __typename: projects
                      - id: 68354edd-5096-4e42-a451-5c918463d232
                        color: null
                        name: BizDev Juillet
                        __typename: projects
                      - id: a059a137-7969-4921-a410-bc2791ea64ec
                        color: null
                        name: Freelance Postgres
                        __typename: projects
                      - id: b5c0f6da-2ec4-405d-8068-f9c215d8f866
                        color:
                          id: '#d500f9'
                          name: purple-a400
                          __typename: colors
                        name: Jarvi - CSM - Full Remote
                        __typename: projects
                      - id: 7f7dc258-0eb7-450b-9472-e0ba81fada55
                        color:
                          id: '#651fff'
                          name: deep-purple-a400
                          __typename: colors
                        name: Jarvi - Account Manager - Montpellier
                        __typename: projects
                      - id: 95584dce-e5bf-4ddd-ae51-82aa0a1a4006
                        color:
                          id: '#8e24aa'
                          name: purple-600
                          __typename: colors
                        name: CSM Jarvi
                        __typename: projects
                      - id: dd599859-a0d3-4c25-be91-c5ad434143fb
                        color:
                          id: '#651fff'
                          name: deep-purple-a400
                          __typename: colors
                        name: Jarvi - CSM - Montpellier
                        __typename: projects
                      - id: 58f46098-aee5-4411-a903-f85bc3104988
                        color: null
                        name: Architecte Web - Toulouse (Import)
                        __typename: projects
                      - id: 8e1cda1e-adf2-467f-97eb-e53cecb622b7
                        color: null
                        name: SHOWS CREATIVE LEAD
                        __typename: projects
                      - id: a5dd957c-d651-41c7-8f0c-801448a9933f
                        color: null
                        name: ADJOINT ADMINISTRATIF
                        __typename: projects
                    __typename: companies
                total: 1
          description: Responses for GET /api/rest/companies
components:
  schemas:
    uuid!:
      nullable: false
      pattern: '[a-f0-9]{8}-[a-f0-9]{4}-4[a-f0-9]{3}-[89aAbB][a-f0-9]{3}-[a-f0-9]{12}'
      title: uuid
      type: string
    timestamptz:
      nullable: true
      title: timestamptz
    uuid:
      nullable: true
      pattern: '[a-f0-9]{8}-[a-f0-9]{4}-4[a-f0-9]{3}-[89aAbB][a-f0-9]{3}-[a-f0-9]{12}'
      title: uuid
      type: string
    timestamptz!:
      nullable: false
      title: timestamptz
    fields_types_enum!:
      enum:
        - boolean
        - date
        - group
        - multiplechoice
        - number
        - rating
        - richtext
        - singlechoice
        - singlelocation
        - text
      nullable: false
      title: fields_types_enum
    bigint:
      nullable: true
      title: bigint
    numeric!:
      nullable: false
      title: numeric
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````